local Config = {}

Config.Debug = false 

Config.Button = {
    X = 2,   
    Y = 34, 	
    Width = 18, 
    Height = 18 
}

Config.Servers = {
	{ ID = 1, Name = "Server-Geral", MaxPlayers = 500},
    { ID = 2, Name = "Server-War", MaxPlayers = 100},
}

return Config
